

 .block-list329 li .item::before{display:none !important;}
.pid-cd5e0009-4edc-4362-b6ce-67376b489204 .gp-title38 h2:before, .pid-cd5e0009-4edc-4362-b6ce-67376b489204 .gp-title38 h2:after { 
    background-color: #fff !important; 
}
.pid-cd5e0009-4edc-4362-b6ce-67376b489204 .row2 .layout:nth-child(3){display:none !important;}
@media screen and (min-width:996px) { 
.pid-cd5e0009-4edc-4362-b6ce-67376b489204 .row2 .layout{width:50% !important;}
}

.pid-cd5e0009-4edc-4362-b6ce-67376b489204 .gp-more3 a { border: 1px solid #fff;} 

.carousel103 .slick .textBox .date{background: linear-gradient(233.39deg, #BB080C 0%, #8A0100 100%);}
.pid-cd5e0009-4edc-4362-b6ce-67376b489204 .gp-more2 a {
    border-top: #fff 1px solid; 
}

.block-list329 li .item,.carousel103 .slick {
    transition:all 0.3s ease-in-out; 
}
.block-list329 li .item:hover,.carousel103 .slick:hover { 
    transform: translateY(-8px);
}

.carousel103 .slick:hover .textBox .title{color:#14398a;}
@media screen and (max-width:1460px){ 
.block-list329 li .item {padding: 13px 20px;}
.block-list329 li .item .date {margin-top: 5px; }
}
@media screen and (max-width:1386px){ 
.block-list329 li .item {padding: 9.5px 20px;}
}
@media screen and (max-width:1320px){ 
.block-list329 li .item .title{height: 2.6em !important;line-height: 1.3 !important;-webkit-line-clamp: 2 !important;}
}




.pid-57948928-b331-4403-a3c4-87f8d5f811a0 .carousel75 .gpCarousel .slick-slider a .info p{display:none;}

.carousel75 .gpCarousel .slick-slider a .info .date{background: linear-gradient(233.39deg, #BB080C 0%, #8A0100 100%);}

body .gp-more3 a { border: 1px solid #14398a;}
body .gp-more3 a span{ color: #14398a;}



.pid-cf077601-975c-4c8e-b660-344b65d22474 .block-list165 li a{box-shadow:0 0 10px rgba(0,0,0,0.15);}
.pid-cf077601-975c-4c8e-b660-344b65d22474 .block-list165 li a p i{color:#cc0808}

.pid-cf077601-975c-4c8e-b660-344b65d22474 .gp-title38 h2:before, .pid-cf077601-975c-4c8e-b660-344b65d22474 .gp-title38 h2:after{background:#fff;}


.pid-cf077601-975c-4c8e-b660-344b65d22474 .block-list165 li a:hover {
    transition:all 0.3s ease-in-out;
    transform: translateY(-8px);
}

.pid-cf077601-975c-4c8e-b660-344b65d22474 .block-list165 li a:hover h3{color:#14398a !important;}

.pid-172a230f-761f-41ee-b61e-5396d2f254e7{position:relative;}
.pid-172a230f-761f-41ee-b61e-5396d2f254e7:before{content:'';width:100%;height:calc(100% + 353px);background:url(../images/df5a55d230d04df390f20dc837ee9019.jpg) no-repeat center;position:absolute;left:0;top:-353px;z-index:-1;background-size:cover;}
/*.pid-172a230f-761f-41ee-b61e-5396d2f254e7 .gp-title38{text-align:left;}*/
/*.pid-172a230f-761f-41ee-b61e-5396d2f254e7 .gp-title38 h2:before{display:none;}*/
.pid-172a230f-761f-41ee-b61e-5396d2f254e7 .block-list199{border-top:4px solid #cc0808}
.pid-172a230f-761f-41ee-b61e-5396d2f254e7 .block-list199 li span{line-height:1.5;}
.pid-172a230f-761f-41ee-b61e-5396d2f254e7 .gp-more5 a{color:#214885}


.pid-172a230f-761f-41ee-b61e-5396d2f254e7 .block-list199 li a{display:flex;align-items:center;box-sizing:border-box;padding:10px;}
.pid-172a230f-761f-41ee-b61e-5396d2f254e7 .block-list199 li span{order:1;}
.pid-172a230f-761f-41ee-b61e-5396d2f254e7 .block-list199 li p{flex:1;}

.pid-172a230f-761f-41ee-b61e-5396d2f254e7 .block-list199 li:nth-child(even) {background:#f5f5f5;}

.pid-172a230f-761f-41ee-b61e-5396d2f254e7 .block-list199 li a:hover p{color:#14398a !important;}

.pid-551ec19d-2a5f-4410-8b02-e5719244b08f{}
 
  .block-list269 li > div{
     transition:all 0.3s ease-in-out; 
 }
 .block-list269 li > div:hover{ 
    transform: translateY(-8px);
 }


.pid-fa2c6407-e2a0-4d9b-9470-5a4182018def.gpArticleTitle{height:27px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-fa2c6407-e2a0-4d9b-9470-5a4182018def.gpArticleTitle{height:24px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-30b72bc9-56fd-4d6c-b282-94972381661a.gpArticleTitle{height:54px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-30b72bc9-56fd-4d6c-b282-94972381661a.gpArticleTitle{height:48px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-85f51231-0047-4271-84b2-f8d418f09bbc.gpArticleTitle{height:54px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-85f51231-0047-4271-84b2-f8d418f09bbc.gpArticleTitle{height:48px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-099f660f-d69f-4dda-ae9a-a19979c94935.gpArticleTitle{height:27px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-099f660f-d69f-4dda-ae9a-a19979c94935.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
@media screen and (max-width:996px){.sm-pid-80d35881-ecea-498d-8ac7-1ee32eb4002a.gpArticleTitle{height:19px !important;line-height:1.2 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-a198966a-77f2-4614-a3aa-ce9202a3b5f0.gpArticleTitle{height:54px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-a198966a-77f2-4614-a3aa-ce9202a3b5f0.gpArticleTitle{height:48px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
